.sp-about__section {
    padding: 50px 0;
}

.sp-about__heading {
    text-align: center;
    margin-bottom: 30px;
}

.sp-about__heading span {
    font-size: 22px;
    background-color: #FFFFFF;
    padding: 7px 14px;
    font-weight: 600;
    display: inline-block;
    color: #550527;
    z-index: 10;
}

.sp-about__heading::after {
    content: " ";
    height: 1px;
    width: 100%;
    background-color: #BDBDBD;
    display: block;
    margin-top: -21px;
}

@media (min-width: 1024px) {
    .sp-about__heading {
        margin-bottom: 45px;
    }
    
    .sp-about__heading h3 {
        font-size: 26px; 
        padding: 9px 17px;
    }
    
    .sp-about__content {
        font-size: 17px;
    }
}